## test-chuck-clojure 0.2.13

=== debian/changelog ===
test-chuck-clojure (0.2.13-3) unstable; urgency=medium

  * Team upload.
  * d/tests: allow-stderr. (Closes: #1027393)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 06 Jan 2023 16:56:58 -0500

test-chuck-clojure (0.2.13-2) unstable; urgency=medium

  * d/control: remove unneeded dep on clojure
  * d/control: add tags to test-specific Build-Deps
  * Add d/upstream/metadata
  * Add d/salsa-ci.yml

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Jul 2022 09:19:17 -0400

test-chuck-clojure (0.2.13-1) unstable; urgency=medium

  * Initial upload. (Closes: #1012767)

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 13 Jun 2022 18:46:07 -0400
