=== debian/control ===
Source: test-chuck-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 leiningen,
 libclj-time-clojure,
 libclojure-java,
 libcomplete-clojure <!nocheck>,
 libinstaparse-clojure <!nocheck>,
 libnrepl-clojure <!nocheck>,
 libtest-check-clojure (>= 1.1.0),
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/test-chuck-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/test-chuck-clojure
Homepage: https://github.com/gfredericks/test.chuck
Rules-Requires-Root: no

Package: libtest-chuck-clojure
Architecture: all
Depends:
 libclojure-java,
 libclj-time-clojure,
 libtest-check-clojure,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Clojure utility library for test.check
 a collection of various utilities for the Clojure test framework test.check
