=== debian/tests/control ===
Tests: smoke
Depends:
 clojure,
 @,
Restrictions: allow-stderr, superficial

Tests: upstream
Depends:
 clojure,
 libbultitude-clojure,
 libclj-time-clojure,
 libinstaparse-clojure,
 libtest-check-clojure,
 @,
Restrictions: allow-stderr
