=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/gfredericks/test.chuck.git \
refs/tags/test.chuck-([\d\.]+)
